uuid: 889fcb21-234f-4911-a70d-f7391535b8ea
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.link
id: block_content.link.status
field_name: status
entity_type: block_content
bundle: link
label: Publié
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activé
  off_label: Désactivé
field_type: boolean
